### Function

# Pangoattr_background_alpha_new

since: 1.38

#### Declaration [src]

    PangoAttribute*
    pango_attr_background_alpha_new (
      guint16 alpha
    )

#### Description [src]

Create a new background alpha attribute.

Available since: 1.38

#### Parameters

`alpha`

  Type: `guint16`

  The alpha value, between 1 and 65536

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`

The caller of the function takes ownership of the data, and is responsible for freeing it.